nav {
  margin: auto;
  display:inline-block;
  text-align: left;
}

/* nav */
.nav-menu,.nav-menu ul,.nav-menu li,.nav-menu a { margin: auto; padding: 0; line-height: normal; list-style: none; display: block; position: relative; }
.nav-menu ul { opacity: 0; position: absolute; top: 100%; left: -9999px; z-index: 999; -webkit-transition: opacity .3s; transition: opacity .3s; }
.nav-menu li:hover > ul { left: 0; opacity: 1; z-index: 1000; }
.nav-menu ul li:hover > ul { top: 0; left: 100%; }
.nav-menu li { cursor: default; float: left; white-space: nowrap; }
.nav-menu ul li { float: none; }

#navig { padding-bottom: 15px; margin: 0 auto; text-align: center; text-transform: uppercase; font-size: 13px; }

/* root */
.nav-menu a {
  padding: 0 16px;
  color: #8e8e8e;
  font-size: 13px;
  line-height: 40px;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}

/* root: active */
.nav-menu > li > .nav-active { background-color: rgba(0,0,0,0.05); }

/* root: hover/persistence */
.nav-menu a:hover,.nav-menu a:focus,.nav-menu li:hover a {
  background: #f6f6f6;
  color: #8e8e8e;
}

/* 2 */
.nav-menu li li a,.nav-menu li:hover li a {
  padding: 8px 10px;
  background: #f9f9f9;
  color: #8e8e8e;
  font-size: 13px;
  line-height: normal;
  text-transform: none;
}

/* 2: hover/persistence */
.nav-menu li:hover li a:hover,.nav-menu li:hover li a:focus,.nav-menu li:hover li:hover a {
  background: #f9f9f9;
}

/* 3 */
.nav-menu li:hover li:hover li a {
  background: #f9f9f9;
}

/* 3: hover/persistence */
.nav-menu li:hover li:hover li a:hover,.nav-menu li:hover li:hover li a:focus,.nav-menu li:hover li:hover li:hover a {
  background: #f9f9f9;
}

/* 4 */
.nav-menu li:hover li:hover li:hover li a {
  background: #f9f9f9;
}

/* 4: hover */
.nav-menu li:hover li:hover li:hover li a:hover,.nav-menu li:hover li:hover li:hover li a:focus {
  background: #f9f9f9;
}

/* vertical */
.nav-vertical { max-width: 220px; }
.nav-vertical ul { top: 0; left: -9999px; }
.nav-vertical li { width: 100%; float: none; }
.nav-vertical li:hover > ul { left: 100%; }

